Nvidia 1070ti not recognized, instead says "display 3mb" for graphics

fredbutbetter

New member
Sep 23, 2020
5
1
3
Hey guys, after some other bugs I got my build working, other than the fact that I can't get my graphics card to work. As the title states, in the about mac section, under graphics, it says display 3mb, and in the section that gives more details, it recognizes that it is an nvidia card but again reiterates that it only has 3mb of vram. I have used the method at https://github.com/Benjamin-Dobell/nvidia-update and the nvidia driver panel appears to work properly, and appears perfectly fine in the top bar. I have also downloaded cuda drivers, but the cuda driver menu says that it does not recognize any graphics card.

There are a lot of videos of how to fix this using clover, but as I used opencore, I would really like to find a fix rather than a complete reinstall. Does anyone have any ideas?

Ive included my config.plist, and I am using:
drivers - HfsPlus, OpenRuntime
kexts - AppleALC, FakeSMC, Lilu, SmallTreeInter82576, WhateverGreen
 

Attachments

fredbutbetter

New member
Sep 23, 2020
5
1
3
If you've installed the drivers already add this boot arg to the NVRAM section of your config,

Code:
nvda_drv_vrl=1
Hey shaneee, thanks again for the help. Unless I am mistaken, it is already there in my boot args. In addition, ive tried just nvda_drv=1 and both at the same time, none of which works.
 

fredbutbetter

New member
Sep 23, 2020
5
1
3
Yes, I just did the update to 17G14033 and then uninstalled and reinstalled the web drivers using the ben dobell script (twice to make sure) and it still has the same error. I updated because someone else told me that my previous version (17g66) wasn';t supported, but it doesnt seem that this version is supported either. Do you know what version of the web drivers I should have? The most recent ones are 387.10.10.10.40.138 which are supposed to be for 17G14019, which seems to be a bit old.
 

mLord

New member
Sep 20, 2020
1
0
1
Yes, I just did the update to 17G14033 and then uninstalled and reinstalled the web drivers using the ben dobell script (twice to make sure) and it still has the same error. I updated because someone else told me that my previous version (17g66) wasn';t supported, but it doesnt seem that this version is supported either. Do you know what version of the web drivers I should have? The most recent ones are 387.10.10.10.40.138 which are supposed to be for 17G14019, which seems to be a bit old.
did you find any solution?? I'm also running high sierra 17g66 but unable to install nvidia web drivers, it says need to update mac os x